Subject: SpecctraQuest/HSPICE IBIS implementation

From: "Hassan Ali" <[email-masked]>
Date: Mon, 16 Apr 2001 13:46:29 -0400

I have created an IBIS model of a differential driver from its HSPICE model.
When I use the IBIS model in a SpecctraQuest simulation, the results match
those I obtain from an HSPICE simulation using the HSPICE model. However,
when I use the IBIS model in an HSPICE simulation, I obtain different
results. The output waveform seems to be scaled somehow as shown in the
attached JPEG file. The yellow curve is the correct output; the blue curve
is the incorrect one. Does anybody know what gives rise to that apparent
scaling? (BTW: I obtain same results in HSPICE 99.2 and 2000.4).

Thanks.

Hassan.

 <>